package com.goafanti.order.bo;

import com.goafanti.common.model.MemberLog;

public class MemberLogBo  extends MemberLog {

    private String aname;
    private String createTimes;

    public String getAname() {
        return aname;
    }

    public void setAname(String aname) {
        this.aname = aname;
    }

    public String getCreateTimes() {
        return createTimes;
    }

    public void setCreateTimes(String createTimes) {
        this.createTimes = createTimes;
    }
}
